tfont-face {
    font-family: 'bebasneue_regular';
    src: url('../fonts/bebasneue_regular-webfont.eot');
    src: url('../fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue_regular-webfont.woff2') format('woff2'), url('../fonts/bebasneue_regular-webfont.woff') format('woff'), url('../fonts/bebasneue_regular-webfont.ttf') format('truetype'), url('../fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neue_bold';
    src: url('../fonts/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'), url('../fonts/bebasneue_bold-webfont.woff') format('woff'), url('../fonts/bebasneue_bold-webfont.ttf') format('truetype'), url('../fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratthin';
    src: url('../fonts/montserrat-thin-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Bebas Neue Book';
    font-style: normal;
    font-weight: normal;
    src:url('../fonts/BebasNeue Book.woff') format('woff');
}

@font-face {
    font-family: 'Bebas-Neue-Light';
    src:url('../fonts/Bebas-Neue-Light.ttf.woff') format('woff'),
        url('../fonts/Bebas-Neue-Light.ttf.svg#Bebas-Neue-Light') format('svg'),
        url('../fonts/Bebas-Neue-Light.ttf.eot'),
        url('../fonts/Bebas-Neue-Light.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cardiffregular';
    src: url('../fonts/cardif_-webfont.woff2') format('woff2'),
         url('../fonts/cardif_-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*End of fonts*/
body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    margin:0px;
    padding:0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'bebasneue_regular', sans-serif;
}
/*1st section*/
.center-div{position:absolute; top:50%; left:50%; margin-right:-50%; -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%);  transform:translate(-50%,-50%); z-index: 1;}
.bg-style { background-size: cover; background-repeat: no-repeat; background-position: center; ; background-attachment: fixed;}
.logo .center-image { position: absolute; top: 1%; left: 0; right: 0; width: 100%; margin: auto; z-index: 1; max-width: 70px; height: 90px;}
#header .top-header li  {color: #fff;padding-right: 0px;font-size: 16px;letter-spacing: 2px;}
#header .top-header li:first-child { padding-right: 10px; }
#header .top-header li a { color: #fff; padding-right: 7px; }
#header .top-header li a i{ color: #fff; padding-right: 10px; }
#header .top-header ul {  padding-left: 0;  text-transform: uppercase;  font-size: 12px;  font-weight: bold;  margin-bottom: 49px;  font-family: 'Bebas Neue Book';  margin-top: -9px;  position: relative;  z-index: 33; }
.navbar-custom{ background-image: none; background: transparent;border: 0; box-shadow: 0 0 0 #000;  }
.navbar-custom .navbar-collapse li{ color: white; }
.custom_navbar_left {padding-left: 27%;border-bottom: 1px solid #505050; position: absolute; top:23%} 
.custom_navbar_right {padding-right: 29%;border-bottom: 1px solid #505050; position: absolute; right: 6px; top:23%} 
.navbar_collapse { margin-top: 18px; }
.navbar_collapse ul li a {color: #fff !important;font-family: 'Bebas Neue Book';font-size: 16px;letter-spacing: 3px;font-weight: 900;}
.custom-navbar-nav li{ float: left; text-transform: uppercase;}
.custom-navbar-nav a {display:block;text-align:center;width: 100px;  /* fixed width */text-decoration:none;}
#section-1 #header .button-holder  #learnmore{ font-family: 'Bebas Neue Book'; width: 100%; max-width: 180px; height: 40px; margin-bottom: 126px; text-transform: uppercase; background-color: #fff; font-weight: bold; letter-spacing: 2px; margin-right: 13px; padding: 13px 52px; color: #000;}
#section-1 #header .button-holder #contactus{font-family: 'Bebas Neue Book'; width: 100%; max-width: 180px; height: 40px; border: 0px; text-transform: uppercase; background-color: transparent;  border: 1px solid #fff; color: #fff; font-weight: bold; letter-spacing: 2px; padding: 13px 52px; }
#section-1 #header .shape-holder { align-items: center; }
.top-header { position: absolute; width: 100%; top: 20px; padding: 15px; }
.top-header ul { padding-left: 0; text-transform: uppercase; font-size: 12px; font-weight: bold; margin-bottom: 40px; font-family: 'Bebas Neue Book';}
.top-header ul li { display: inline-block; }
.to-header ul li a { color: #1d1d1d; padding: 0 10px; }
.top-header ul li a:hover { color: #000; text-decoration: none;  }
.top-header ul li a i { font-size: 18px; }
.top-header ul li a img { padding-right: 10px; vertical-align: middle;}
.home-page #top{ display: block; margin-left: auto; margin-right: auto; margin-top: 74px; }
.home-page #btm{ display: block; margin-left: auto; margin-right: auto; margin-top: 10px; height: 10px; width: 100%; max-width: 140px; object-fit: cover; object-position: center; margin-bottom: 40px;}
.home-page .shape-holder .white{  color: #fff; font-family: 'CardiffItalic'; font-style: italic; font-size: 24px; padding-top: 17px; }
.home-page .tex-holder h2{  font-family: 'Bebas Neue Book'; font-weight: normal; text-transform: uppercase; display: block;  margin-left: auto;  margin-right: auto;   font-size: 58px;   margin-top: 16px;   color: #fff; margin-bottom: 0px; letter-spacing: 9px;}
.home-page .tex-holder h1{ display: block; margin-left: auto; margin-right: auto; font-size: 101.4px; letter-spacing: 16px;font-family: 'Bebas Neue Book'; font-weight: bold; text-transform: uppercase; color: #fff; margin-top: 0px; line-height: 101px; margin-bottom: 58px;}
.home-page .button-holder { text-align: center; }
.list-vertical { position: fixed; top: 51%;  right: 3%; z-index: 10; }
.list-vertical ul  { padding-left: 0; }
.list-vertical ul li { list-style-type: none; padding: 4px 0;}
.list-vertical ul li a {width: 17px;height: 17px;display: block;background: transparent;border-radius: 50%;border: 3px solid #d6d6d6;}
.list-vertical ul li a.active { width: 17px; height: 17px; display: block; background: #000; border-radius: 50%; }
#section-1 .page-scroller h2 { font-family: 'CardiffItalic'; font-style: italic; font-size: 24px; color: #fff; margin-top: 126px;}
#section-1 .page-scroller h3 { font-family: 'CardiffItalic'; font-style: italic; font-size: 24px; color: #fff; font-weight: bold;  line-height: 0px; }
#section-1 .page-scroller span { font-weight: bold; font-size: 14px; font-color: #fff;}
#section-1 .page-scroller img { margin-bottom: 61px;  margin-top: 22px }
/*#section-1 .navbar_collapse{ border: 0px; border-bottom: 1px solid rgb(81,81,81); }*/

/*start of section 2*/

#section-1, #section-3 , #section-4 { min-height: 100vh!important; }
#section-2 { margin-bottom: 10px; }
#section-2 .up-text-holder h1{ font-size: 30px; font-family: 'CardiffItalic'; font-style: italic;}
#section-2 .left-side { margin-left: 50px; }
#section-2 .slider-section { position: relative; margin-top: 50px;}
#section-2 .left-side-right { margin-right: 50px; text-align: right; } 
#section-2 .left-side h2{ font-family: 'CardiffItalic'; font-style: italic; font-size: 23px; letter-spacing: 2px; margin-top:40px; }
#section-2 .left-side h3{ font-family: 'CardiffItalic'; font-style: italic; font-size: 24px; font-weight: bold; margin-top: 0px; letter-spacing: 2px; }
#section-2 .left-side .pfont{ font-family: 'CardiffItalic'; font-style: italic; font-size: 15px; font-weight: normal; margin-bottom: 19px; line-height: 20px;  text-indent: 0px;}
#section-2 .left-side-right h2{ font-family: 'CardiffItalic'; font-style: italic; font-size: 23px; text-align: right; letter-spacing: 2px; margin-top: 82px;}
#section-2 .left-side-right h3{ font-family: 'CardiffItalic'; font-style: italic; font-size: 24px; font-weight: bold; margin-top: 0px; text-align: right; letter-spacing: 2px; }
#section-2 .left-side-right .pfont2{ font-family: 'CardiffItalic'; font-style: italic; font-size: 15px; font-weight: normal; text-align: right; line-height: 20px; }
#section-2 .col-md-6 img { height: 312px; width: 100%; max-width: 512px; }
#section-2 .slider-section .flex-control-nav { width: 100%; position: absolute; top: -35px; text-align: center ; height: 20px;}

#section-2 .slider-section .flex-control-paging li a{ background-color: #fff; border: 2px solid #000; }
#section-2 .slider-section .flex-control-paging li a.flex-active{ background-color: #000; border: 2px solid #000;  }
#section-2 .col-md-6 button { width:100%; max-width:178px; height: 35px; background-color: #000000; color: #fff; text-align: center; font-family: 'Bebas Neue Book'; font-size: 16px; font-weight: normal; border: 0px; text-transform: uppercase; letter-spacing: 0.5px; margin-top: 20px; }
#section-2 .col-md-6 .left-side-right button {width: 100%; max-width: 178px; height: 35px; background-color: #000000; color: #fff; text-align: center; font-family: 'Bebas Neue Book'; font-size: 16px; font-weight: bold; border: 0px;     margin-top: 73px; }
#section-2 .col-md-6 .margin-image { margin-left: 2px; margin-top: 37px; }
#section-2 .img-holder { z-index: 999;}
#section-2 .top-right{ position: absolute; top: 10%; right: -30%; -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50% ); transform:translate(-50%,-50%); }
#section-2 .upper-right { z-index: 1;}
#section-2 .btm-left{ position: absolute; left: 14%; top: 90%; -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); transform:translate(-50%,-50%); }
#section-2 .lower-left { z-index: 1; }
#section-2 .top-right img{width: 70%;}
#section-2 .btm-left img{width: 70%;}
.flex-direction-nav a { color: rgba(0, 0, 0, 1); cursor: pointer; display: block; height: 77px; margin: 0; opacity: 1; overflow: hidden; padding-top: -4px; position: absolute; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); top: 45%; transition: all 0.3s ease 0s;}
.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev { height: 56px; width: 100%; max-width: 28px; margin-left:-57px;}
.flex-direction-nav .flex-next { right: -77px; text-align: center; top: 285px;}
.flex-direction-nav .flex-prev{ left: -10px; }
#section-2  .line-vertical{ position: relative;}
#section-2 .line-vertical:before { content: '';position: absolute;width: 4px; height: 55px; background-color: #000; left: -25px; top: 4px; }
#section-2  .line-vertical-right{ position: relative;}
#section-2 .line-vertical-right:before { content: '';position: absolute;width: 4px; height: 55px; background-color: #000; right: -26px; top: 4px; }
/*end of section 2*/





/*start of section-3*/
#section-3 { padding-top: 90px; margin-top: 20px;  }
#section-3 .right-side h5{font-family: 'CardiffItalic';color: white;font-weight: normal;font-size: 31px;margin-bottom: 0;font-style: italic;}
#section-3 .right-side h6{font-family: 'CardiffItalic';color: white;font-weight: bold;font-size: 31px;font-style: italic;margin-top: 7px;margin-bottom: 20px;}
#section-3 .right-side p{font-family: 'CardiffItalic';color: white;font-weight: normal;font-size: 16px;font-style: italic;line-height: 24px;}
#section-3 .right-side button{ font-family: 'Bebas Neue Book'; width: 100%; max-width: 180px; height: 35px; border: 0px; text-transform: uppercase; background-color: #fff; margin-top: 35px; transition: 0.5s; color: #000; letter-spacing: 2px; font-weight: bold;}
#section-3 .left-side ul { padding-left: 0; }

#section-3 .left-side ul li { display: inline-block; margin: 5px;}
#section-3 .left-side img { height: 250px; object-fit: cover; object-position: center;width: 100%; max-width: 230px; }
#section-3 .right-side .right-who{ position: relative;  }
#section-3 .right-side .right-who:before{content: '';position: absolute;width: 4px;height: 77px;background-color: #fff;left: -20px;}
#section-3 .right-side button:hover{ background-color: #000; color: #fff;  border: 0px;}
/*End of section 3*/

/*start of section 4*/
#section-4 .form-group .form-control {font-family: 'Cardifft';font-weight: normal;font-size: 18px;box-shadow: inset 0 0 0 #000;border: 1px solid #e6e6e6; text-indent: 30px; font-style: italic; }
#section-4 .form-group .form-control textarea { font-family: 'Cardifft';font-size: 18px;box-shadow: inset 0 0 0 #000;border: 1px solid #e6e6e6; height: 150px; }
#section-4 .form-group {border-radius: 2px;margin-bottom: 10px;}
#section-4 button {  width: 100%;  max-width: 178px;  height: 36px;  text-transform: uppercase; align-content: center; font-family: 'Bebas Neue Book'; font-size: 12px; font-style: bold; background-color: #000; color: #fff; border: 0px; transition: 1s;  }
#section-4 button:hover{ background-color: #fff; color: #000; border: 2px solid rgb(133,133,133);  }
#section-4 .btm-shapeholder img{ -webkit-filter: invert(1); filter: invert(1); }
#section-4 .btm-shapeholder h1{font-family: 'Cardifft';font-weight: normal;font-size: 38px;font-style: italic;line-height: 1px;margin: 10px 0 0;}
#section-4 .btm-shapeholder h1 span { font-weight: bold; }
#section-4 .btm-shapeholder p{font-family: 'Cardifft';font-weight: normal;font-size: 19px;font-style: italic;line-height: 31px;margin-bottom: 20px;}
#section-4 .btm-shapeholder .img-up{ margin-top: 37px; padding-bottom: 5px; }
#section-4 .btm-shapeholder .img-btm{ -webkit-filter: invert(1); filter: invert(1); padding-top: 0px;}
#section-4 .text-holder-left h2{ font-family: 'CardiffItalic'; font-size: 25px; font-style: italic; letter-spacing: 1px; left: 30%; position: absolute; top: 100px; left: 80px; width: 100%;}
#section-4 .left-side .text-holder-left h1{ font-family: 'CardiffItalic'; font-size: 27px;  font-style: italic; letter-spacing: 1px; font-weight: bold; position: absolute; top: 130px;   left: 55px;   width: 100%;}
#section-4 .left-side .text-holder-left { position: relative; }
#section-4 .left-side .text-holder-left:before {  content: ''; position: absolute; width: 5px; height: 64px; background-color: #000; left: 235px; top: 122px;}
#section-4 .left-side img{ margin-top: 47px; }
#section-4 .right-side { padding: 0 30px; }
#section-4 .text-center input {font-family: 'Bebas Neue Book'; width: 100%; max-width: 180px; height: 35px; border: 0px; text-transform: uppercase; background-color: #000; margin-top: 35px; transition: 0.5s; color: #fff; letter-spacing: 2px; font-weight: bold; margin-bottom: 47px;}
#section-4 .form-group .form-control #sec-4-placeholder {font-family: 'Cardifft';font-weight: normal;font-size: 18px; color: #f4f4f4;  }

/*end of section 4*/

/*start of footer*/
#footer {padding-top: 20px; background-color: rgb(24,24,24); height: 180px; }
#footer .btm-header li  { color: #fff; padding-right: 10px;}
#footer .btm-header li a { color: #fff; padding-right: 7px; }
#footer .btm-header li a i{ color: #fff; padding-right: 10px; margin-top: 20px; }
#footer .footer_collapse { margin-top: 24px; font-family: 'Bebas Neue Book';  }
#footer .footer_collapse ul li a { color: #fff !important;}
#footer .btm-header li  { color: #fff; padding-right: 10px;}
#footer .btm-header li a { color: #fff; padding-right: 7px; }
#footer .btm-header li a i{ color: #fff; padding-right: 7px; }
#footer .btm-header { position: absolute; width: 100%; top: 20px; padding: 15px; }
#footer .btm-header .pull-right: { margin-right: 2px; }
#footer .btm-header .pull-right li { display: inline-block; padding-right: -6px; margin-top: 6px; padding-right: 15px;}
#footer .btm-header .pull-right h5  { font-family: 'Bebas Neue Book'; font-size: 16px;}
#footer .btm-header ul li { display: inline-block; padding-right: -6px; }
#footer .btm-header ul li a { color: #1d1d1d; padding: 0 10px; }
#footer .btm-header ul li a:hover { color: #000; text-decoration: none;  }
#footer .btm-header ul li a i { font-size: 18px; padding-right: 5px; }
#footer .btm-header ul li a img { padding-right: 10px; vertical-align: middle;}
#footer .btm-header .pull-left h5  { font-family: 'Bebas Neue Book'; font-size: 16px;}
#footer .btm-header .pull-left { float: left!important; position: absolute; z-index: 33; }
#footer .btm-header h5{ font-family: 'bebas_neue_regularregular'; font-size: 13px; }
#footer .btm-header ul li {margin-top: -2px;}
#footer .center-image2 img{ margin-top: 30px;  }
#footer .text-donor p { color: rgb(62,62,62); margin-top: -40px; }

#info { position: relative; background: #fff; width: 100%; max-width: 935px; margin: 0 auto; padding: 45px 30px; }
#info .info-holder p{ font-family: 'CardiffItalic Regular'; font-style: italic; font-size: 16px; line-height: 19px; margin-left: 78px; margin-right: 10px; margin-right: 30px;}
#info .info-holder .pop-img-holder { width: 100%; }
#info .info-holder .popup-h1-holder h1 {font-family: 'CardiffItalic'; font-style: italic; font-size: 35px; font-weight: bold;  letter-spacing: 2px; margin-bottom: 49px; position: relative; margin-left: 78px }
#info .info-holder .popup-h2-holder h2 {font-family: 'CardiffItalic'; font-style: italic; font-size: 35px; font-weight: normal;  letter-spacing: 2px; line-height: 1px; position: relative; margin-left: 78px}
#info .info-holder .popup-h2-holder:before { content: ''; position: absolute; width: 5px; height: 64px; background-color: #000; left: 82px; top: 53px;
/*end of footer*/
}


/* media screen for 320 */
@media only screen and (max-width: 425px){
    #section-1 #header .button-holder #learnmore{
        margin-right: 1px;
        height: 35px;
    }
    #section-1 #header .button-holder #contactus{
        height: 35px;
    }

    .home-page .page-scroller{
        text-align: center;
        margin-bottom: 10px;
    }
    .home-page .logo .center-image{
        position: absolute;
        top: 7%;
        width: 100%;
        margin: auto;
        z-index: 1;
        max-width: 70px;
        height: 90px;

    }
    .home-page #top{ 
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 40px;
     }
    #header .top-header li a {
        color: #fff;
        padding-right: 0px;
    }
    #header .top-header ul{
        font-size: 2px;
        font-weight: bold;
        margin-bottom: 49px;
        font-family: 'Bebas Neue Book';
        margin-top: 10px;
        position: relative;
        z-index: 33;
    }
    #header .top-header li {
        color: #fff;
        padding-right: -6px;
        font-size: 9px;
        letter-spacing: 1px;
    }
    #header .top-header li a i {
        color: #fff;
        padding-right: 7px;
    }
    .top-header ul li a i {
        font-size: 12px;
    }
    .top-header {
        position: absolute;
        width: 110%;
        top: 1px;
        padding: 0px;
        background-color: #000;
        height: 30px;
        margin-left: -14px;
        padding-left: 19px;
    }
    .navbar-toggle {
        position: relative;
        float: right;
        padding: 9px 10px;
        margin-top: 45px;
        z-index: 1;
    }
    .home-page .tex-holder h2{
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 22px;
    margin-top: 26px;
    color: #fff;
    margin-bottom: 0px;
    letter-spacing: 4px;
    }
    .home-page .tex-holder h1{  
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 58px;
    letter-spacing: 5px;
    font-weight: bold;
    margin-top: 3px;
    line-height: 55px;
    margin-bottom: 15px;
    }

/* start of section-2 */
#section-2 .left-side { margin-bottom: 10px; }
#info .info-holder p { margin: auto; }

/*start of section-3*/
#section-3 .left-side ul{
    text-align: center;
}
#section-3 .right-side button{
    text-align: center;
}



/* start of section-4 */
   
    #section-4 .btm-shapeholder h1{ 
    font-size: 22px; }
    #section-4 .text-center input{
        margin-bottom: 10px;
    }
}
/* 375 width */
@media only screen and (max-width: 375px){

}